@charset "utf-8";
/* CSS Document */


.ofCharaContents{
	margin:0 50px;
}
h5 {
    text-align: center;
    font-size: 32px;
    margin: 20px auto 20px;
    font-family: "Yusei Magic", sans-serif;
    font-weight: 400;
    font-style: normal;
}
nav.ofCharaNav ul li.manyDon {
	background-color:#fdf8da ;
}
.meinVisual {
	border:5px solid #f4d10e;
}

#under_mv_aria #zuikan_mv_1 {
    position: absolute;
    bottom: 25%;
    left: 0%;
    margin: auto;
    width: 18%;
    transform: rotate(-15deg);
}
#under_mv_aria #zuikan_mv_2 {
    position: absolute;
    bottom: 30%;
    left: 20%;
    margin: auto;
    width: 18%;
    transform: rotate(-7deg);
}
#under_mv_aria #zuikan_mv_3 {
    position: absolute;
    top: -10%;
    /* right: 0; */
    left: 8%;
    margin: auto;
    width: 18%;
    transform: rotate(150deg);
}
#under_mv_aria #zuikan_mv_4 {
    position: absolute;
    bottom: 30%;
    right: 20%;
    margin: auto;
    width: 18%;
    transform: rotate(7deg);
}
#under_mv_aria #zuikan_mv_5 {
    position: absolute;
    bottom: 25%;
    right: 0%;
    margin: auto;
    width: 18%;
    transform: rotate(15deg);
}

#under_mv_aria #zuikan_mv_6 {
    position: absolute;
    top: -10%;
    right: 8%;
    margin: auto;
    width: 18%;
    transform: rotate(-150deg);
}
#under_mv_aria {
}
/*メニュー===================================================*/
/*コンテンツ4つ以上*/
ul.ofPlofMenu {
	overflow: hidden;
	-webkit-overflow: hidden;
	margin: 0 auto 80px auto;
}
ul.ofPlofMenu li {
	width: calc((100% - 80px)/4);
	width: -webkit-calc((100% - 80px)/4);
	float: left;
	-webkit-float: left;
	margin:0 10px 20px 10px; 
}

ul.ofPlofMenu li.dummy {
	height: 1px;
	background: rgba(0,0,0,0);
    margin-bottom: 0;
    padding: 0;
}
/*コンテンツ4つ以下
ul.ofPlofMenu {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
ul.ofPlofMenu li {
	width: calc((100% - 100px)/4);
	width: -webkit-calc((100% - 100px)/4);
	float: none;
	margin:0 10px 20px 10px; 
}*/
/*コンテンツ===================================================*/
/*外枠*/
.manyDonpenBox {
	border: solid 5px #42c2f0;
	border-radius: 15px;
	background: #fffcd8;
	box-sizing: border-box;
	padding: 80px 43px 30px 43px;
	margin-bottom: 120px;
	position: relative;
}
.manyDonpenBox .donpenBoxTitle {
	position: absolute;
	left: 0;
	right: 0;
	top: -40px;
	margin: 0 auto;
	width: calc( 100% - 110px );
	width: -webkit-calc( 100% - 110px );
}

/*中身*/
ul.DonpenImages {
	overflow: hidden;
	list-style-type: none;
	padding-left: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
    margin: 0 -5px;
}
ul.DonpenImages li{
	width: calc((100% - 80px) / 8);
	/*height: 140px;*/
	border-radius: 5px;
	margin: 0 5px 10px 5px;
	position: relative;
	/*padding: 2px;*/
	
}
ul.DonpenImages li .DonpenImageArea {
	background: #fff;
	width: 100%;
	height: 0!important;
	padding-top: 100%; 
	box-sizing: border-box;
	margin: 0 auto 0 auto;
	border-radius: 3px 3px 0 0;
	text-align: center;
	position: relative;
}
ul.DonpenImages li .DonpenImageArea img{
	width:auto;
    height:auto;
    max-width:80%;
    max-height:80%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	box-sizing: border-box;
	padding: 10px 5px ;
	-webkit-backface-visibility: hidden;
}
ul.DonpenImages li .DonpenTextArea {
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	line-height:1.5;
	padding: 10px 0 12px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
ul.DonpenImages li a{
	height: 100%;
	width: 100%;
	position: absolute;
	border-radius: 5px;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0);
}
ul.DonpenImages li a:hover{
	background: rgba(0,0,0,0.3);
}
ul.DonpenImages li .DonpenTextArea span.size12px{
	font-size: 12px;
	color: #fff;
	font-weight: bold;
}
ul.DonpenImages li.dummy {
	height: 1px;
	background: rgba(0,0,0,0);
}


/*縁起物*/
/*外枠*/
#luckyCharm.manyDonpenBox {
	border: solid 5px #b19c4a;
	
}

/*Line*/
/*外枠*/
#line.manyDonpenBox {
	border: solid 5px #00c300;
	text-align: center;
	
}
#line.manyDonpenBox .end_text {
	color: red;
	margin-bottom: 0.45em;
	font-size: 130%;
	font-weight: bold;
}
#line.manyDonpenBox .end_text.end_text02 {
	margin-top: 30px;
}
.LineArea {
	background: #03c860;
}
.LineArea2 {
/*	background: #5AE628;*/
	background: #00c300;
}
#line.manyDonpenBox ul.DonpenImages li.dummy {
	height: 1px;
	background: rgba(0,0,0,0);
}

/*下部吹き出し*/
#line.manyDonpenBox .LineTextAria {
	display: none;
	background: url(../img/manyDonpen/lineCloud.png) no-repeat bottom center / contain;
	/*background-color: #99e3ff;*/
	/*background-color: #51c7f4;*/
	background-color: #70d8ff;
	padding:30px 20px 20px;
	max-width: 845px;
	text-align: left;
	border-radius: 10px;
	box-sizing: border-box;
	margin:30px auto 10px;
}

#line.manyDonpenBox .LTBox{
	margin:0 auto;
}
#line.manyDonpenBox .LTBox .LBalloon{
	position: relative;
	margin-left: 62px;
	margin-bottom: 10px;
}
#line.manyDonpenBox .LTBox .LBalloon p{
	display: inline-block;
	background: #fff;
	border-radius: 18px;
	/*border: 1px solid #9fec5b;*/
	border: 1px solid #aaa;
	padding:10px 15px 12px;
	position: relative;
	z-index: 3;
	font-size: 16px;
}

#line.manyDonpenBox .LTBox .LBalloon::after {
	content: "";
	position: absolute;
	top:0;
	left: -62px;
	width: 40px;
	height: 40px;
	background: url(../img/manyDonpen/lineIcon.png) no-repeat center center / contain;
	border-radius: 50%;
	border: 1px solid #aaa;
	/*border: 1px solid #f0260f;*/
}
#line.manyDonpenBox .LTBox .LBalloon:before {
	content: "";
	position: absolute;
	top:  11px;
	left: -16px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7.5px 20px 7.5px 0;
/*	border-color: transparent #9fec5b transparent transparent;*/
	border-color: transparent #aaa transparent transparent;
	z-index: 1;
}
#line.manyDonpenBox .LTBox .LBalloon p:after {
	content: "";
	position: absolute;
	top: 10px;
	left: -15px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7.5px 20px 7.5px 0;
	border-color: transparent #ffffff transparent transparent;
	z-index: 4;
}
/*ご当地===================================================*/

ul.DonpenImages.localD li{
	/*height: 160px;*/
}
ul.DonpenImages.localD li .DonpenTextArea.text_2 ,
ul.DonpenImages.localD li .DonpenTextArea {
	padding:8px 0 11px 0;
}
/*隠しご当地===================================================*/
.comSoon {
	background: #c1c1c1;
}

ul.DonpenImages.localD li.comSoon .DonpenTextArea {
	padding:18px 0 18px 0;
}
/*地域別カラ===================================================*/

/*北海道・東北*/
.area1 {
	background: #fe4646;
}
/*関東*/
.area2 {
	background: #ff9195;
}
/*北陸・中央高地*/
.area3 {
	background: #8fcd0a;
}
/*東海*/
.area4 {
	background: #00b7ee;
}
/*関西*/
.area5 {
	background: #0068b7;
}
/*中国*/
.area6 {
	background: #ae5da1;
}
/*四国*/
.area7 {
	background: #ff9f00;
}
/*九州・沖縄*/
.area8 {
	background: #ff4e00;
}
/*海外*/
.area9 {
	background: #e5004f;
}

/*縁起物*/
.area_luckyCharm {
	background: #ebb233;
}

ul.DonpenImages li.dummy {
	height: 0px;
	background: rgba(0,0,0,0);
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
/*レスポンシブ===================================================*/

@media screen and (min-width:1379px){
/*キャラクターメニュ===================================================*/
.ofCharaContents{
	margin:0 110px;
}
/*コンテンツ4つ以下*/
ul.ofPlofMenu {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
ul.ofPlofMenu li {
	width: calc((100% - 100px)/5);
	float: none;
	margin:0 10px 20px 10px; 
}
/*コンテンツ5つ以下
ul.ofPlofMenu li {
	width: calc((100% - 100px)/5);
	width: -webkit-calc((100% - 100px)/5);
	float: left;
	margin:0 10px 20px 10px; 
}*/	
h5{
	font-size: 28px;
}

}
@media screen and (min-width:1068px){
/*コンテンツ===================================================*/
    .manyDonpenBox {
        margin-bottom: 130px;
    }
    .manyDonpenBox .donpenBoxTitle {
        max-width: 900px;
        position: absolute;
        left: 0;
        right: 0;
        top: -55px;
        margin: 0 auto;	
    }
    h5{
        font-size: 24px;
    }
    #line h5:first-of-type{
        margin-top: 0;
    }
    #line .end_text.end_text02{
        margin-top: 20px;
    }

    ul.ofPlofMenu {
        margin: 0 auto 100px auto;
    }

}

@media screen and (max-width:1600px){
    ul.DonpenImages li {
       width: calc((100% - 60px) / 6);
    }
}
@media screen and (max-width:1400px){
    ul.DonpenImages li {
       width: calc((100% - 60px) / 5);
    }
}
@media screen and (max-width:1200px){
    #under_mv_aria #zuikan_mv_1 {
        bottom: 21%;
        left: 1%;
        width: 20%;
    }
    #under_mv_aria #zuikan_mv_2 {
        bottom: 27%;
        left: 23%;
        width: 20%;
    }
    #under_mv_aria #zuikan_mv_3 {
        top: -13%;
        /* right: 0; */
        left: 2%;
        width: 20%;
    }
    #under_mv_aria #zuikan_mv_4 {
        bottom: 25%;
        right: 23%;
        width: 20%;
    }
    #under_mv_aria #zuikan_mv_5 {
        bottom: 21%;
        right: 1%;
        width: 20%;
    }
    #under_mv_aria #zuikan_mv_6 {
        top: -10%;
        right: 4%;
        width: 20%;
    }
}
@media screen and (max-width:767px){
    .meinVisual h3{
        background:url(../img/manyDonpen/menyDonpenMainImage_01s.png);
        background-size: contain;
    }
    /*キャラクターメニュ===================================================*/
    .ofCharaContents{
        margin:0 15px;
    }
    ul.ofPlofMenu li {
        width: calc((100% - 60px)/3);
        width: -webkit-calc((100% - 60px)/3);
        float: left;
        margin:0 10px 20px 10px; 
    }

    #donpen_site h5 {
        font-size: 26px;
    }
    /*コンテンツ===================================================*/
    .manyDonpenBox {
        padding: 80px 20px 30px 20px;
        margin-bottom: 115px;
    }
    .manyDonpenBox .donpenBoxTitle {
        top: -30px;
        width: calc( 100% - 40px );
        width: -webkit-calc( 100% - 40px );
    }

    #line.manyDonpenBox .LTBox {
        padding-top: 0;
    }
    #line.manyDonpenBox .LTBox .LBalloon p{
        font-size: 14px;
        padding: 10px 15px 13px;
    }
    #line.manyDonpenBox .end_text {
        font-size: 120%;
    }
    #line.manyDonpenBox .end_text.end_text02 {
        margin-top: 20px;
    }
    ul.DonpenImages li {
        width: calc((100% - 18px) / 3);
        margin: 0 3px 6px 3px;
    }
    #under_mv_aria #zuikan_mv_1 {
        bottom: 47px;
        left: 1%;
        width: 25%;
    }
    #under_mv_aria #zuikan_mv_2 {
        bottom: 70px;
        left: 23%;
        width: 25%;
    }
    #under_mv_aria #zuikan_mv_3 {
        top: -32px;
        left: -2%;
        width: 25%;
    }
    #under_mv_aria #zuikan_mv_4 {
        bottom: 62px;
        right: 22%;
        width: 25%;
    }
    #under_mv_aria #zuikan_mv_5 {
        bottom: 47px;
        right: -1%;
        width: 25%;
    }
    #under_mv_aria #zuikan_mv_6 {
        top: -26px;
        right: -2%;
        width: 25%;
    }
}
@media screen and (max-width:480px){
    /*キャラクターメニュ===================================================*/
    .ofCharaContents{
        margin:0 5px;
    }
    ul.ofPlofMenu {
        overflow: hidden;
        margin: 0 auto 50px auto;
    }
    ul.ofPlofMenu li {
        width: calc((100% - 20px)/2);
        width: -webkit-calc((100% - 20px)/2);
        float: left;
        margin:0 5px 10px 5px; 
    }
    ul.ofPlofMenu li.dummy {
        height: 1px;
        background: rgba(0,0,0,0);
        display: block;
    }
    /*コンテンツ===================================================*/
    .manyDonpenBox {
        padding: 60px 5px 10px 5px;
        margin-bottom: 80px;
    }

    .manyDonpenBox .donpenBoxTitle {
        top: -26px;
        width: calc( 100% - 20px );
        width: -webkit-calc( 100% - 20px );
    }

    #line.manyDonpenBox .LineTextAria {
        padding:30px 15px 20px;
        margin-top: 10px;
    }
    #line.manyDonpenBox .LTBox .LBalloon{
        margin-left: 62px;
    }

    #line.manyDonpenBox .end_text {
        margin-top: 0;
    }
    #under_mv_aria #zuikan_mv_1 {
        bottom: 35px;
    }
    #under_mv_aria #zuikan_mv_2 {
        bottom: 55px;
    }
    #under_mv_aria #zuikan_mv_4 {
        bottom: 55px;
    }
    #under_mv_aria #zuikan_mv_5 {
        bottom: 35px;
    }
}



